﻿@charset "utf-8";
/* CSS Document */
* {
    -webkit-text-size-adjust: none;
    -moz-user-select: none;
    user-select: none;
}
body {
    background: #F5F5F5;
    font-size: 15px;
    width:100%;
    height:100%;
    font-family: "Microsoft YaHei";
    margin: 0px auto;
    padding: 0px;
    letter-spacing: 0px;
    background-color:#F5F5F5;
}
ul {
    margin: 0px;
    padding: 0px;
}
     .action_gohome{
            height:40px;
            width:40px;
            position:fixed;
            z-index:890;
            right:0px;
            bottom:0px;
            margin-right:20px;
            margin-bottom:50px;

        } 
li {

    list-style: none;
}
html, div {
    -webkit-text-size-adjust: none;
    margin: 0px auto;
}
a {
    color: #000;
    text-decoration: none;
    outline: none;
}
    a:link {
        outline-style: none;
        text-decoration: none;
    }
    a:visited {
        outline-style: none;
        text-decoration: none;
    }
    a:hover {
        outline-style: none;
        text-decoration: none;
    }

    a:active {
        outline-style: none;
        text-decoration: none;
    }

input, button, select, textarea {
    outline: none;
}

.clear {
    clear: both;
}
.vanzer_base {
    position: relative;
    max-width: 900px;
    width: 100%;
    overflow-x: hidden;
    background-color: #F5F5F5;
    color:#3B3B3B;
    display: block;
    min-height: 100%;
    overflow-y: hidden;
}
.vanzer_base_V2 {
    position: relative;
    max-width: 900px;
    width: 100%;
    overflow-x: hidden;
    background-color: #F5F5F5;
    color:#3B3B3B;
    display: block;
    min-height: 100%;
       letter-spacing:1.3px;
}
  ._hr {
                        height: 8px;
                        width: 100%;
                        background-color: #F5F5F5;
                    }


  /**************页脚slider*********************/
.pagination1 .swiper-pagination-switch {
    display: inline-block;
    width: 8px;
    height: 8px;
    border-radius: 8px;
    background: #999;
    box-shadow: 0px 1px 2px #555 inset;
    margin: 0 3px;
    cursor: pointer;
}
.pagination1 .swiper-active-switch {
    background: #fff;
}
.swiper_text
{
	height: 40px;
	width:100%;
	line-height: 40px;
	text-align: center;
	left: 0px;
	bottom: 0px;
	z-index: 99;
	font-size: 20px;
	background-color: #000;
	color: #fff;
	filter: alpha(opacity=50);
	-moz-opacity: 0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	position: absolute;
}
.city_nabum
{
	width: 25px;
	background-color: #000;
	position: fixed;
	bottom:0px;
	z-index:1888;
	right:0px;
}
.city_nabum EM
{
	color: #FFF;
	display: inline-block;
	width: 25px;
	font-style: normal;
	font-weight: normal;
	text-align: center;
	float: left;
}
.swiper_op
{
	position:absolute;
	bottom:0;
	color:#FFF;
	left:0;
	line-height:40px;
	height:40px;
	margin-left:8px;
	z-index:108;
}